### Method

# St Theme get_custom_stylesheets

#### Declaration [src]

    GSList*
    st_theme_get_custom_stylesheets (
      StTheme* theme
    )

#### Description [src]

Get a list of the stylesheet files loaded with st_theme_load_stylesheet().

#### Return value

Type: A list of `None`

The list of stylesheet files that were loaded with `st_theme_load_stylesheet()`

The caller of the method takes ownership of the data, and is responsible for freeing it.